/* Class = "NSButton"; gToolTip = "Turn this checkbox on to keep the access code in your login keychain for future exports."; ObjectID = "61"; */
"Turn this checkbox on to keep the access code in your login keychain for future exports." = "今後の書き出しのためにアクセスコードをログインキーチェーンに保存するには、このチェックボックスにチェックを入れてください。";

/* Class = "NSWindow"; title = "Enter Access Code"; ObjectID = "57"; */
"Enter Access Code" = "アクセスコードを入力";

/* Class = "NSButton"; gToolTip = "Turn this checkbox on to keep the access code in your login keychain for future exports."; ObjectID = "61"; */
"Turn this checkbox on to keep the access code in your login keychain for future exports." = "今後の書き出しのためにアクセスコードをログインキーチェーンに保存するには、このチェックボックスにチェックを入れてください。";

/* Class = "NSTextFieldCell"; title = "Access Code:"; ObjectID = "98"; */
"Access Code:" = "アクセスコード：";

/* Class = "NSTextFieldCell"; title = "The Access Code will be used to encrypt your information. You will be asked to enter this access code to unlock the exported information."; ObjectID = "91"; */
"The Access Code will be used to encrypt your information. You will be asked to enter this access code to unlock the exported information." = "アクセスコードは情報を暗号化するために使用されます。書き出した情報のロックを解除する際に、このアクセスコードの入力を求められます。";

/* Class = "NSButtonCell"; title = "Remember this access code in my keychain"; ObjectID = "96"; */
"Remember this access code in my keychain" = "このアクセスコードをキーチェーンに保存";

/* Class = "NSButtonCell"; title = "Remember this access code in my keychain"; ObjectID = "96"; */
"Remember this access code in my keychain" = "このアクセスコードをキーチェーンに保存";

/* Class = "NSTextFieldCell"; title = "Please enter the Access Code. The Access Code will be used to encrypt your information. You will be asked to enter this code to unlock the exported information."; ObjectID = "97"; */
"Please enter the Access Code. The Access Code will be used to encrypt your information. You will be asked to enter this code to unlock the exported information." = "アクセスコードをご入力ください。アクセスコードは情報の暗号化に使用されます。書き出した情報のロックを解除するのに、このコードの入力が求められます。";

/* Class = "NSTextFieldCell"; title = "Access Code:"; ObjectID = "98"; */
"Access Code:" = "アクセスコード：";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "99"; */
"Continue" = "続ける";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100"; */
"Cancel" = "キャンセル";